@charset "UTF-8";

#date {text-align: right; margin:0 0 10px; padding:0 30px 0;}



#trackbacks {margin:20px 0 0}

div#warning,
div.warning {background:#900; color:#FFF; border:3px double #300; padding:15px; margin:5px 20px; border-radius: 0;}
div#warning h4,div#warning h3,
div.warning h4,div.warning h3 {background:none; font-size:x-large; margin:5px; color:white; border:none;}
div#warning ul li,div#warning p, div#warning {color: #EEE}

iframe.twitter-share-button {margin:0;padding:0;}

